Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0611


Vulnerability Assessment Details

CentOS : RHSA-2006-0611

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0611.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0611.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

Knoppix 7.2.0 Live Linux Bootable Startup CD (Runs form CD) +Free Retro Linux CD
$11.95
Knoppix 7.2.0 Live Linux Bootable Startup CD (Runs form CD) +Free Retro Linux CD pictureLatest KNOPPIX LINUX Operating system PC repair Bootable live system Windows USB
$17.99
Latest KNOPPIX LINUX Operating system PC repair Bootable live system Windows USB pictureKNOPPIX LINUX - NEW v7.7.1 Live DVD & 16GB 3.0 USB Flash Drive with Persistence
$17.99
KNOPPIX LINUX - NEW v7.7.1 Live DVD & 16GB 3.0 USB Flash Drive with Persistence pictureKnoppix Linux Live USB 32 64 bit Debian GNU Apache MySQL w/setup guide
$8.0
Knoppix Linux Live USB 32 64 bit Debian GNU Apache MySQL w/setup guide picture


Discussions

No Discussions have been posted on this vulnerability.